## device-control-service 1.1.0104netbook0natick9

=== debian/changelog ===
device-control-service (1.1.0104netbook0natick9) natick; urgency=low

  * Add all necessary packages to Build-Depends
  * Set distro to natick

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 16 Mar 2009 13:47:52 +0000

device-control-service (1.1.0104netbook0natick8) hardy; urgency=low

  * Update copyright for package

 -- Christina <christina.huang@intel.com>  Thu, 12 Mar 2009 10:08:53 +0000

device-control-service (1.1.0104netbook0natick7) natick; urgency=low

  * Rebuild package for natick distro and sign

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 10 Mar 2009 16:25:03 +0000

device-control-service (1.1.0104netbook0natick6) hardy; urgency=low

  * Fix can connect to Static IP failed
  * Fix can connect to Lan after S3

 -- Christina <christina.huang@intel.com>  Mon, 09 Mar 2009 08:32:52 +0000

device-control-service (1.1.0104netbook0natick5) hardy; urgency=low

  * Update copyright

 -- Christina <christina.huang@intel.com>  Fri, 06 Mar 2009 07:09:17 +0000

device-control-service (1.1.0104netbook0natick4) hardy; urgency=low

  * debian/rules: Add dh_makeshlibs

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 16 Jan 2009 15:15:07 +0000

device-control-service (1.1.0104netbook0natick3) hardy; urgency=low

  * Have /etc/init.d/dcs trigger an upstart task (after loading needed
    modules). The task, in turn, sleeps and then starts the dcs service.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 08 Jan 2009 20:41:34 +0000

device-control-service (1.1.0104netbook0natick2) hardy; urgency=low

  * No longer have /etc/init.d/dcs sleep 10 and start dcs as this slows down
    boot. Have netbook-config-natick's /etc/event.d/latebootcmds start dcs
    instead.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 05 Jan 2009 21:06:03 +0000

device-control-service (1.1.0104netbook0natick1) hardy; urgency=low

  * Update Make File to follow up Open Source standard and PM plugin.

 -- root <root@test-desktop.sh.intel.com>  Mon, 05 Jan 2009 09:05:14 +0000

device-control-service (0.9.1203netbook0natick5) hardy; urgency=low

  * Sleeping 10 in an init script is not ideal since init scripts are run
    serially. Have netbook-config-natick's latebootcmds upstart task start dcs
    instead of dcs init script.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 12 Dec 2008 00:34:33 +0000

device-control-service (0.9.1203netbook0natick4) hardy; urgency=low

  * Add ENM plugin's build depends of libwxgtk2.8-0 (2.8.8.0)

 -- Lily <lifengx.wang@intel.com>  Thu, 11 Dec 2008 12:02:38 +0000

device-control-service (0.9.1203netbook0natick3) hardy; urgency=low

  * Remove libssl.so 

 -- Lily <lifengx.wang@intel.com>  Thu, 11 Dec 2008 11:32:52 +0000

device-control-service (0.9.1203netbook0natick2) hardy; urgency=low

  * Add ENM and PM plugin

 -- Lily <lifengx.wang@intel.com>  Tue, 09 Dec 2008 08:03:21 +0000

device-control-service (0.9.1203netbook0natick1) hardy; urgency=low

  * Bug fix

 -- root <alvin.zhang@intel.com>  Tue, 09 Dec 2008 05:18:40 +0000

device-control-service (0.9.1117netbook0natick2) hardy; urgency=low

  * Add file /etc/init.d/dcs

 -- lily <lifengx.wang@intel.com>  Mon, 24 Nov 2008 06:26:56 +0000

device-control-service (0.9.1117netbook0natick1) hardy; urgency=low

  * Drop from Intel for Natick Beta build. 

 -- lily <lifengx.wang@intel.com>  Wed, 19 Nov 2008 15:06:31 +0000

device-control-service (0.8.0.0netbook0natick1) hardy; urgency=low

  * Drop from Intel for Natick Beta build.  Modified drop slightly for proper
    integration into image.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 22 Oct 2008 20:33:08 +0000

device-control-service (0.7.0822) hardy; urgency=low

  * Beta drop from Intel

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 15 Sep 2008 19:47:04 +0000
