## device-control-service 1.1.0104netbook0natick10

=== debian/changelog ===
device-control-service (1.1.0104netbook0natick10) hardy; urgency=low

  * Update ENM plugin for L10N.

 -- alvin <alvin.zhang@intel.com>  Sat, 28 Mar 2009 02:55:16 +0000
