=== debian/control ===
Source: device-control-service
Section: utils
Priority: optional
Maintainer: Huang, Christina <christina.huang@intel.com>
Build-Depends: cdbs, libssl-dev, debhelper (>= 5), libwxgtk2.8-0 (>= 2.8.8.0), libwxbase2.8-0, libwxbase2.8-dev, libwxgtk2.8-0, libwxgtk2.8-dev, wx2.8-headers, libgtk2.0-dev, libdbus-glib-1-dev, autoconf, automake, debconf
Standards-Version: 3.7.3

Package: device-control-service
Architecture: lpia
Depends:     debconf
Description: Device Control Service for CMPC
